Index: trunk/language/ka_GE/admin.lang.php
===================================================================
--- trunk/language/ka_GE/admin.lang.php	(revision 8723)
+++ trunk/language/ka_GE/admin.lang.php	(revision 8727)
@@ -62,5 +62,4 @@
 $lang['Albums authorized thanks to group associations'] = 'კატეგორიები, რომლებიც დაშვებულია ჯგუფთან კავშირის გამო';
 $lang['Album manual order was saved'] = 'კატეგორიების განსაკუთრებული წყობა შენახულია';
-$lang['Album elements associated to the following albums: %s'] = 'ფოტოების კატეგორიები დაკავშირებულია შემდეგ კატეგორიებთან: %s';
 $lang['Check for upgrade failed for unknown reasons.'] = 'განახლების შემოწმება უცნობი მიზეზების გამო არ შესრულდა.';
 $lang['Check for upgrade'] = 'განახლების შემოწმება';
@@ -133,10 +132,10 @@
 $lang['Permission granted thanks to a group'] = 'ჯგუფისთვის დაშვება შესაძლებელია';
 $lang['Permission granted'] = 'დაშვება შესაძლებელია';
-$lang['Picture informations updated'] = 'ინფორმაცია ფოტოსთვის განახლებულია';
+$lang['Photo informations updated'] = 'ინფორმაცია ფოტოსთვის განახლებულია';
 $lang['Plugins'] = 'პლაგინები';
 $lang['Position'] = 'ნომერი';
 $lang['Preferences'] = 'გასწორება';
 $lang['Properties'] = 'თვისებები';
-$lang['Random picture'] = 'შემთხვევითი ფოტო';
+$lang['Random photo'] = 'შემთხვევითი ფოტო';
 $lang['Rate date'] = 'თარიღი';
 $lang['Rating by guests'] = 'სტუმრების შეფასება';
@@ -206,5 +205,4 @@
 $lang['Album updated successfully'] = 'ინფორმაცია კატეგორიაზე წარმატებით განახლებულია.';
 $lang['photos per page'] = 'მინიატურები გვერდზე';
-$lang['elements'] = 'ელემენტები';
 $lang['High definition enabled'] = 'არსებობს დიდი გაფართოებით';
 $lang['File'] = 'ფაილი';
@@ -353,10 +351,10 @@
 $lang['Database synchronization with files'] = 'მონაცემთა ბაზის სინქრონიზაცია ფაილებთან';
 $lang['all'] = 'ყველა';
-$lang['pictures without thumbnail (jpeg and png only)'] = 'ფოტოები მინიატურების გარეშე (მხოლოდ jpeg და png)';
+$lang['photos without thumbnail (jpeg and png only)'] = 'ფოტოები მინიატურების გარეშე (მხოლოდ jpeg და png)';
 $lang['height must be a number superior to'] = 'სიმაღლე უნდა იყოს მეტი რიცხვი';
 $lang['width must be a number superior to'] = 'სიგანე უნდა იყოს მეტი რიცხვი';
 $lang['for the file format'] = 'ფაილის ფორმატისათვის';
 $lang['No missing thumbnail'] = 'მინიატურები აქვს ყველა ფოტოს';
-$lang['Picture unreachable or no support'] = 'ფოტო მიუწვდომელია ან არ არის მისი ფორმატის მხარდაჭერა';
+$lang['Photo unreachable or no support'] = 'ფოტო მიუწვდომელია ან არ არის მისი ფორმატის მხარდაჭერა';
 $lang['GD version'] = 'ვერსია GD';
 $lang['Miniaturization parameters'] = 'მინიატურიზაციის პარამეტრები';
@@ -367,5 +365,5 @@
 $lang['average time'] = 'საშუალო დრო';
 $lang['min time'] = 'მინიმალური დრო';
-$lang['number of miniaturized pictures'] = 'შემცირებული ფოტოების რაოდენობა';
+$lang['number of miniaturized photos'] = 'შემცირებული ფოტოების რაოდენობა';
 $lang['total time'] = 'საერთო დრო';
 $lang['for this file format'] = 'ამ ფაილის ფორმატისათვის';
@@ -393,5 +391,5 @@
 $lang['photos deleted from the database'] = 'ელემენტი წაშლილია მონაცემთა ბაზიდან';
 $lang['photos candidates for metadata synchronization'] = 'სურათი მეტამონაცემების სინქრონიზაციისათვის';
-$lang['elements informations synchronized with files metadata'] = 'ინფორმაცია ელემენტებზე სინქრონირებულია ფაილების მეტამონაცემებთან';
+$lang['photos informations synchronized with files metadata'] = 'ინფორმაცია ელემენტებზე სინქრონირებულია ფაილების მეტამონაცემებთან';
 $lang['errors during synchronization'] = 'სინქრონიზაციის შეცდომები';
 $lang['albums added in the database'] = 'კატეგორიები დამატებულია მონაცემთა ბაზაში';
@@ -407,5 +405,5 @@
 $lang['only directories'] = 'მხოლოდ ფოლდერები';
 $lang['synchronize files structure with database'] = 'ფაილების სტრუქტურის სინქრონიზაცია მონაცემთა ბაზასთან';
-$lang['synchronize files metadata with database elements informations'] = 'ფაილების მეტამონაცემების სინქრონიზაცია მონაცემთა ბაზასთან';
+$lang['synchronize files metadata with database photos informations'] = 'ფაილების მეტამონაცემების სინქრონიზაცია მონაცემთა ბაზასთან';
 $lang['even already synchronized photos'] = 'ყველა, ადრე სინქრონიზებულის ჩათვლით';
 $lang['Used metadata'] = 'გამოYენებული მეტამონაცემები';
@@ -432,5 +430,4 @@
 $lang['Day'] = 'დღე';
 $lang['Pages seen'] = 'გვერდია ნანახი';
-$lang['Pictures'] = 'ფოტოები';
 $lang['Time'] = 'დრო';
 $lang['User'] = 'მომხმარებელი';
